[gambit-list] ___setup memory corruption(?) on iPhone

Kirill Zorin k.zorin at me.com
Wed Jun 6 20:41:34 EDT 2012


Is there any particular reason for using 4.6.1 (versus some other minor revision)? Was 4.6.1 found to be the latest iOS-stable version (by git-bisect or similar)?

Thanks again.

On 2012-06-06, at 8:17 PM, mikel evins wrote:

> 
> On Jun 6, 2012, at 7:14 PM, Kirill Zorin wrote:
> 
>> Thanks Mikel! Is there a typo in the below?
>> 
>> On 2012-06-06, at 7:59 PM, mikel evins wrote:
>> 
>>> using Gambit 4.6.1. We rolled back to a 4.6.1-based
>> 
> 
> Yep; good catch. I saw the crashing problem with Gambit 4.6.6. We rolled back to 4.6.1.
> 
> As you described, after executing setup, our iOS builds would segfault at some random time later. Like yours, our build was done with clang (the most recent Xcode provides only llvm-based compilers).
> 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://webmail.iro.umontreal.ca/pipermail/gambit-list/attachments/20120606/3cc52522/attachment.html 


More information about the Gambit-list mailing list